Bug 1570985

Summary: Review Request: nodejs-tv4 - A public domain JSON Schema validator for JavaScript
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-30 15:45:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1570978    
Bug Blocks: 956806, 1570999, 1572709    

Description Jared Smith 2018-04-23 22:13:36 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-tv4/nodejs-tv4.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-tv4/nodejs-tv4-1.3.0-1.fc29.src.rpm
Description: A public domain JSON Schema validator for JavaScript
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2018-04-23 22:40:47 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-26 10:44:07 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6296.

Comment 3 Gwyn Ciesla 2018-04-26 12:41:25 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-tv4

Comment 4 Jared Smith 2018-04-30 15:45:07 UTC
Packaged in Rawhide, closing this issue